RubyGems Navigation menu

dm-migrations 0.9.2

DataMapper plugin for writing and specing migrations

Versions:

  1. 1.2.0 - October 09, 2011 (35 KB)
  2. 1.2.0.rc2 - September 21, 2011 (35 KB)
  3. 1.2.0.rc1 - September 09, 2011 (35 KB)
  4. 1.1.0 - March 16, 2011 (33 KB)
  5. 1.1.0.rc3 - March 10, 2011 (33 KB)
  6. 0.9.2 - June 25, 2008 (13 KB)
Show all versions (26 total)

Runtime Dependencies (1):

Authors:

  • Paul Sadauskas

Owners:

SHA 256 checksum:

14f2e16e0443038ea33d2a8ad91715f7f4152cb967a413050ecd2c407f6021df

Total downloads 2,791,501

For this version 2,810

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Links: